
#header, .wrapper, #footer {
width: 902px;
}

#header {
position: relative;
}

#header > a {
	display: block;
	margin: 15px 0 0 10px;
}

#tagline {
position: absolute;
right: 0;
top: 30px;
margin: 0;
text-align: right;
}

#slider {
clear: left;
margin: 0 auto 3px;
background: #FFFFFF;
background: rgba(255, 255, 255, 0.6);
padding: 4px;
max-width: 892px;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;

}

.quotes {
width: 902px;
padding: 0 0 10px;
}

#footer #footer-navigation li a span {
	display: none;
}

#footer #footer-navigation li a:hover span, #footer #footer-navigation li a.hovering span {
	/*display: block;*/
	position: absolute;
	width: 600px;
	top: 30px;
	left: -5px;
	background: url(../images/comment-icon.png) no-repeat 20px 0;
	color: #FFFFFF;
	padding: 10px;
}

#footer #footer-navigation li a:hover span em, #footer #footer-navigation li a.hovering span em {
	background: #000;
	display: block;
	padding: 10px;
}

#footer #footer-navigation li a.alt:hover span, #footer #footer-navigation li a.alt.hovering span {
	left: -450px;
	background-position: 77% 0;
}

.wrapper div, #body .wrapper div {
padding: 0;
}

.wrapper div #slidedeck_frame {
padding: 11px 11px 24px 11px;	
}

.wrapper div .activeCorner, #body .wrapper .activeCorner {
padding: 0;	
}

#portfolio .details {
	clear: inherit;
	position: absolute;
	left: 0;
	width:796px;
	height: auto;
	background: #174d77;
	color: #f4f4f4;
	font-weight: normal;
	margin: 0;
	padding: 0 0 0 20px;
	display: none;
	cursor: default;
	
}

#graphics-newbusiness .copy {
	width: 45%;
	float: left;
}

#graphics-newbusiness .list li {
margin-left: 1.5em;	
}

#graphics-newbusiness .list {
margin-left: 50%;	
}

.details h3 span {
padding-left: 5px;
}

#portfolio {
width: 902px;	
}

.wpcf7-text {
width: inherit;
}

.wpcf7-textarea {
width: inherit;
}

#portfolio .details img {
float: right;	
padding: 9px 10px 10px;
}

.details p {
width: 48%;	
}

#portfolio a:hover {
	background: #f7f7f7;
	-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
}



/****************** POSITIONING *****************************/

.facebook-like {
    margin: 0;
    position: absolute;
    right: 270px;
    top: 4px;
}

img.right, img.alignright {
float: right;
padding: 0 10px 0 30px;
}

h1, h1.entry-title {
padding: 5px 0 8px 0;	
}

#footer #about-blue-liquid-designs {
padding: 0 0 0 310px;
}

#footer #copyright {
float: left; 
}

#footer #partners {
padding: 0 0 18px;	
}

#footer #partners a {
	margin: 0 0 0 6px;
	display: inline;
}

#portfolio ul li {
float: left;
width: 265px;
}

#design-extras div {
	width: 430px;
	margin-right: 15px;
	float: left;
	height: 250px;
		padding: 0;
}

.page-id-14 #body .wrapper > div {
padding-left: 25px;	
}

#slidedeck_frame {
clear: both;	
}

.page-id-14 .slidedeck .slide_1 {
	background: #FFFFFF url(../images/seo-organic-search-results.jpg) no-repeat 105% 50%;
}

.page-id-14 .slidedeck .slide_1 p {
width:55%;
}

.page-id-14 .slidedeck .slide_2 {
	background: #FFFFFF url(../images/seo-pay-per-click-advertising.jpg) no-repeat 100% 100%;
}

.page-id-14 .slidedeck .slide_2 p, .page-id-14 .slidedeck .slide_3 p {
width:60%;
}

.page-id-14 .slidedeck .slide_3 {
	background: #FFFFFF url(../images/seo-social-media.jpg) no-repeat top right;
}

.page-id-14 .slidedeck .slide_4 {
	background: #FFFFFF url(../images/seo-campaign.jpg) no-repeat bottom right;
}

.page-id-14 .slidedeck .slide_4 p {
width:48%;float: left;
}

.page-id-14 .slidedeck .slide_4 p.first {
padding-right: 15px;	
}

 .slidedeck .slide_5.active {
	background: #239df2 url(../images/slider-deck-background.jpg) repeat-x 0 0;
}

 .slidedeck .sliderspacer {
padding: 50px 0 0 30px;	
}

.page-id-20 .slidedeck .slide_4 {
	background: #ededed url(../images/mobile-phone-graphic.jpg) no-repeat 100% 85%;
}

.page-id-20 .slidedeck .slide_3 {
	background: #FFFFFF url(../images/graphics-social-media.png) no-repeat 50% 80%;
}

.page-id-20 .slidedeck .slide_2 {
	background: #FFFFFF url(../images/graphics-rebranding.jpg) no-repeat 52% 100%;
}

.page-id-20 .slidedeck .slide_4 p {
 width: 60%;
}

.page-id-20 .portfolio{
	float: left;
}

.page-id-20 .print {
margin: 0 auto; text-align:center	
}

#body .wrapper div.hosting-extras, #body .wrapper div li.hosting-extras, #body .wrapper #help-content li div  {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
    background: #F7F7F7;
    border: 1px solid #DBDBDB;
    float: left;
    height: 177px;
    margin-bottom: 1%;
    margin-right: 1%;
    padding: 2%;
    width: 43%;	
}

#body .wrapper #help-content li div {
margin-top: 3px;
float: none;
width: 80%;
height: auto;
}


.tabs ul.nav li a.wide {
padding: 10px 35px;	
}


.pricing_table table {
    float: left;
    margin: 0 2%;
	width: 29%;
}

.tick-list-before {
width: 55%;	
}

#exchange-list {
width: auto;	
}


.search_box_home input[type="text"], .search_box input[type="text"] {
width: inherit;	
}

.big_number_wrapper { width: 494px; height: 65px; *height: 55px; }

.search_box_home, .search_box { width: 664px; }

.tabs ul.nav li a {
line-height: 40px;
padding: 0 60px;
}

.tabs ul.nav li a.wide {
padding: 0 35px;	
}

#standard-support span.title, .tick-list-before span.title {
/*float: left;*/ width: 50%; padding-left: 3px;
}

.tick-list-before li {
clear: inherit;	
}

.table_style2 { width: 100%; }

#hosting-tab-4 .tick-list-before li {
clear: none;	
}

#body .wrapper .package-extras {
    width:560px;
	height:360px;
}

#portfolio a {
	height: 51px;
}

#portfolio img {
max-width:inherit;
}

.wrapper #portfolio a div {
margin-top: 8px;	
}